#: 1, 2, ... 10, 11...\n##: 01, 02, ... 10, 11, ..., 100, 101, ...\n###: 001, 002, ..., 010, ..., 100, 101...\n...=
&Find what=
&Replace '#' with:=
&Start at:=Démarrer à(&S):
&Template:=Modèle(&T):
Cancel=Annuler
New name=Nouveau nom
OK=OK
Old name=Ancien nom
Preview=
Re-select &Nodes...=Resélectionner Nœuds(&N)...
Rename Series=Renommer en bloc
Rename Series...=Renommer en bloc...
Replace=Remplacer
Replace &with:=
Template=Modèle
Template can contain * / #.  * will be replaced with the old node name and # will be replaced with a sequence.=